<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Staff Dashboard</title>
</head>

<style>
  body {
    text-align: center;
  }
</style>
<%- include('partials/header2')-%>

<body>

  <span style="color:blue;">
    <% if (locals.message) {%>
    <%= message %>
    <br>
    <%};%>
  </span>

  <h2>~ Welcome to UTMSmart 2.0 ~</h2>
  <h3>Hi! <%= info["name"]%></h3>
  <br><br>

</body>
<%- include('partials/footer')-%>

</html>